Skip to main content

2 Messages

 • 

50 Points

Sun, May 14, 2017 5:40 AM

Model[h500] is not supported; connection request from AP refused with ZoneDirector 3000

I have ZoneDirector 3000 version  9.7.1.0 build 32. and Access Points can't join ...what must I do ??
Aacees points are H500 version 100.1.0.0.194

Responses

Employee

 • 

306 Messages

 • 

4.9K Points

4 years ago

Hi Hossam,
The H500 is only supported in a higher version of the ZD software.

You need to update the ZD to a more recent release to get the H500 working.
Kind regards
Martin

2 Messages

 • 

50 Points

4 years ago

Hi Martin,
Thanks for your help , but may I ask you to recommend me some image 

17 Messages

 • 

302 Points

4 years ago

Hi Hossam,

The Zone Director  3000 must be in firmware 9.10 and above for the h500 to be managed by the controller